.platichastyami,
.platichastyami * {
    box-sizing: border-box;
}

.platichastyami {
    margin: -20px 0 0;
}

.platichastyami-cover {
    position: relative;
    padding: 132px calc(100% + 550px) 132px 100%;
    margin: 0 -100% 20px;
    background:
        /* градиенты */
        radial-gradient(650px 650px at 68% 90%, rgba(0, 176, 235, 0.4) 0px, transparent 50%),
        radial-gradient(450px 650px at 48% 97%, rgba(250, 233, 0, 0.4) 0px, transparent 50%),
        radial-gradient(700px 650px at 55% 78%, rgba(0, 219, 0, 0.5) 0px, transparent 50%),
        radial-gradient(550px 650px at 64% 85%, rgba(162, 232, 33, 0.5) 0px, transparent 50%),

        /* базовый цвет */
        var(--blue-25);
}

.platichastyami-cover__content {
    line-height: 0;
    width: 100%;
    transition:
        0.5s ease-out transform,
        0.5s ease-out opacity;
}

.platichastyami-cover:not(.platichastyami-cover_shown) .platichastyami-cover__content {
    transform: translateX(-300px);
    opacity: 0;
}

.platichastyami-cover__icon {
    width: 400px;
    height: 28px;
    margin: 0 0 48px;
}

.platichastyami-cover__title {
    color: var(--gray-950);
    font-size: 48px;
    line-height: 56px;
    font-weight: 700;
    margin: 0 0 12px;
}

.platichastyami-cover__subtitle {
    color: var(--gray-950);
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
    margin: 0 0 48px;
}

.platichastyami-cover__img {
    position: absolute;
    width: 467px;
    top: 50%;
    left: calc(50% + 80px);
    transform: translateY(-50%);
    transition:
        0.5s ease-out transform,
        0.5s ease-out opacity;
}

.platichastyami-cover:not(.platichastyami-cover_shown) .platichastyami-cover__img {
    opacity: 0;
    transform: translateY(-50%) translateX(300px);
}

.platichastyami-advantages {
    display: flex;
    align-items: flex-start;
    gap: 32px;
    width: 100%;
    padding: 32px 0;
    margin: 0 0 24px;
    transition:
        0.5s ease-out transform,
        0.5s ease-out opacity;
}

.platichastyami-advantages:not(.platichastyami-advantages_shown) {
    opacity: 0;
    transform: translateY(200px);
}

.platichastyami-advantages-item {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-basis: 25%;
    gap: 12px;
    padding: 16px;
}

.platichastyami-advantages-item__icon {
    color: var(--gray-950);
    width: 56px;
    height: 56px;
    padding: 14px;
    border-radius: 16px;
    background-color: var(--blue-25);
}

.platichastyami-advantages-item__title {
    color: var(--gray-950);
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    margin: 0;
}

.platichastyami-advantages-item__subtitle {
    color: var(--gray-700);
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin: 0;
}

.platichastyami-how {
    text-align: center;
    width: 100%;
    padding: 32px 0;
    margin: 0 0 24px;
    transition:
        0.5s ease-out transform,
        0.5s ease-out opacity;
}

.platichastyami-how:not(.platichastyami-how_shown) {
    opacity: 0;
    transform: translateY(200px);
}

.platichastyami-how__title {
    color: var(--gray-950);
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
    margin: 0 0 32px;
}

.platichastyami-how__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
    padding: 144px 0 0;
}

.platichastyami-how-item {
    position: relative;
    width: 100%;
    padding: 16px;
    border-radius: 24px;
    background-color: var(--blue-25);
}

.platichastyami-how-item__number {
    color: var(--white);
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    margin: 0 0 80px;
    border-radius: 12px;
    background-color: var(--sber-plati-green);
}

.platichastyami-how-item__img {
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 1;
    transform: translateX(-50%) translateY(-50%);
    height: 240px;
}

.platichastyami-how-item__text {
    color: var(--gray-950);
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
}

.platichastyami-faq {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    width: 100%;
    padding: 32px 0;
    margin: 0 0 24px;
    background-color: var(--white);
    transition:
        0.5s ease-out transform,
        0.5s ease-out opacity;
}

.platichastyami-faq:not(.platichastyami-faq_shown) {
    opacity: 0;
    transform: translateY(200px);
}

.platichastyami-faq__title {
    text-align: center;
    color: var(--gray-950);
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
    margin: 0;
}

.platichastyami-faq-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
    width: 100%;
}

.platichastyami-faq-list__column {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.platichastyami-faq-item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
    padding: 24px;
    border-radius: 16px;
    background-color: var(--blue-25);
    cursor: pointer;
}

.platichastyami-faq-list:not(.platichastyami-faq-list_full) .platichastyami-faq-item:not(:nth-of-type(-n + 3)) {
    display: none;
}

.platichastyami-faq-item__top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    width: 100%;
}

.platichastyami-faq-item__title {
    color: var(--gray-950);
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

.platichastyami-faq-item_opened .platichastyami-faq-item__title {
    font-weight: 600;
}

.platichastyami-faq-item__icon {
    color: var(--gray-950);
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    padding: 10px;
}

.platichastyami-faq-item_opened .platichastyami-faq-item__icon {
    transform: rotate(180deg);
}

.platichastyami-faq-item__content {
    color: var(--gray-950);
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding: 16px 0 0;
    border-top: 1px solid var(--gray-300);
}

.platichastyami-faq-item:not(.platichastyami-faq-item_opened) .platichastyami-faq-item__content {
    display: none;
}

.platichastyami-info {
    color: var(--gray-700);
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
}

.platichastyami-info:not(.platichastyami-info_shown) {
    opacity: 0.5;
}

.platichastyami-info__text:not(:last-of-type) {
    margin: 0 0 12px;
}
